<div class="post-video bg-dark py-lg-5">
    <div class="container">
        <?php
            $video_url = get_field('video_url', get_the_ID());
            if( !empty( $video_url ) ){
                echo apply_filters( 'the_content', $video_url );
            }
        ?>
    </div>
</div>
<main class="py-4 py-md-5">
    <div class="container">
        <?php cosy19_breadcrumbs() ?>
        <div class="row no-gutters">
            <div class="col-12 col-lg-9 pr-lg-5">
                <div class="post">
                    <h1 class="post-title h3"><?php the_title() ?></h1>

                    <?php get_template_part('template-parts/post-meta') ?>
                    <?php get_template_part('template-parts/list-video-nav') ?>
                    <div class="content-style content">
                        <?php the_content() ?>
                    </div>
                    <?php get_template_part('template-parts/ad/single-ad'); ?>
                    <div class="post-tags mt-3 mt-md-4">
                        <?php the_tags('', '', '') ?>
                    </div>
                    <?php get_template_part('template-parts/post-copyright') ?>
                    <?php get_template_part('template-parts/post-footer') ?>
                    <?php get_template_part('template-parts/post-nav-link') ?>
                </div>
                <?php
                    if ( comments_open() || get_comments_number() ) :
                        comments_template();
                    endif;
                ?>
            </div>
            <div class="sidebar col-lg-3 d-none d-lg-block">
                <?php get_sidebar() ?>
            </div>
        </div>
    </div>
</main>